@media  only screen and (min-width: 1200px){
    iframe.embed-video{
        width: 550px;
        height: 450px;
    }
    iframe.embed-video-announcement {
        height: 250px;
        width: 100%;
    }
    iframe.embed-youtube{
        width: 560px;
        height: 315px;
    }
}

@media  only screen and (max-width: 1023px){
    iframe.embed-video{
        width: 100%;
        height: 350px;
    }
    iframe.embed-video-announcement {
        height: 200px;
        width: 100%;
    }
    iframe.embed-youtube{
        width: 100%;
        height: 300px;
    }
}

@media  only screen and (max-width: 767px){
}

@media  only screen and (max-width: 480px){
}
